The event you were looking for 'rubyconf2007d3t1p4_embedded_development_with_ruby' could not be found.

Version: 1.0 (556) by Coby Randquist on 2014-12-15